[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomEdit.EchoMode

EchoMode - how to echo keypresses on screen: normal (returning the actual character for that key), all upper or lower case, or a masking character as used in entering passwords

## Declaration

Source position: stdctrls.pp line 760

`public property TCustomEdit.EchoMode: TEchoMode read FEchoMode write SetEchoMode default emNormal;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.